name: AI Automators
description: Allows AI and other tools and services to automatically generate field values on content creation.
package: AI
type: module
core_version_requirement: ^10.4 || ^11

dependencies:
  - ai:ai
  - token:token

# Information added by Drupal.org packaging script on 2026-07-08
version: '1.3.9'
project: 'ai'
datestamp: 1783519922
